@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body, html {
  height: 100%;
  margin: 0;
  font-family: 'Roboto', Helvetica, sans-serif;
  background: #f0f0f0;
  font-size: 16px;
  color: #111;
}



a {
  text-decoration: none;
  color: #000;
}
a:hover {
  color: #D6C385;
}

.email:hover {
color: #000;
 border-bottom: 2px #afca36 solid;
}

.topnav {
  overflow: hidden;
  background-color: #fff;
  padding: 26px 10px;
}

.topnav a {
  float: left;
  display: block;
  bottom: 0;
  color: #595a5a;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

.topnav a.logo {float: left; padding: 0 16px; }
.topnav .text {float: right; padding: 0 16px;}
.topnav .text a { position: relative; bottom: -40px; border-bottom: 2px #fff solid;  padding: 20px 16px; margin: 0 5px;}

.topnav .text a:hover {
border-bottom: 2px #afca36 solid;
}

.topnav .text a.active {
  border-bottom: 2px #afca36 solid;
}

.topnav .icon {
  display: none;
}


.hero {
  background: #FAF0DC;
  
   position: relative;
}




.hero button {
  display: inline-block;
  padding: 16px 22px;
  color: #fff;
  font-size: 18px;
  background-color: #afca36;
  text-align: center;
  cursor: pointer;
  border: none;
  border-radius: 5px;
  outline: 0;
}

.hero-text button:hover {
  background-color: #333;
  color:#fff;
}

.main {width:95%; background: #fff; margin: 0 auto; z-index: 3; position: relative;}

.mobile-image {display: none;}

.top-heading {padding: 0 ; margin: 0; text-align:left; font-size:36px }
.second-heading {text-align: left; font-weight: normal; padding: 0 ; margin: 0;}
.right-heading {text-align: right;}



.pill-nav a {
  display: inline-block;
  width: 30%;
  color: #fff;
  text-align: center;
  padding: 20px 10px;
  text-decoration: none;
  font-size: 23px;
  background-color: #afca36;
}

.pill-nav a:hover {
  background-color: #f0f0f0;
  color: black;
}

.table-tab {width:50%; background-color: #f0f0f0; padding: 20px;}



/* Full-width input fields */
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=number], select {
    width: 100%;
    padding: 12px 10px;
    margin: 4px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


textarea{
    width: 100%;
    padding: 12px 10px;
    margin: 4px 0;
    display: block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


input[type=submit], input[type=button] {
    width: 50%;
	display: block;
	background-color: #afca36;
    color: #fff;
	font-size: 16px;
    padding: 14px 20px;
    margin: 8px 2px;
    border: 0;
	border-radius:5px;
    cursor: pointer;
   }
   
   input[type=submit]:hover, input[type=button]:hover {
    background-color: #333;
   }
   
   
input[type=submit]:focus {outline: none; border: 2px #444 solid;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


ul {
  list-style: none;
  padding: 0;
}

img {
  width: 100%;
}

.container {
  width: calc(100% - 48px);
  width: -moz-calc(100% - 100px); /* Firefox */
  width: -webkit-calc(100% - 100px); /* WebKit */
  width: -o-calc(100% - 100px); /* Opera */
  margin-left: auto;
  margin-right: auto;
}

.post + .post {
  margin-top: 2rem;
}
.post__excerpt {
  position: relative;
}

.card {
  background-color: #FAF0DC;
  padding: 2rem;
}
.card:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background-color: #FAF0DC;
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  bottom: -10px;
}
.card__header {
  padding-bottom: 1rem;
  border-bottom: 1px solid #afca36;
}

.card__header h1, .card__header h2 { margin: 0; padding: 0;}
.card__date {
  text-transform: uppercase;
  letter-spacing: 0.3em;
}

.card__cta {background: #afca36; color:#fff; padding: 10px; width: 33%; float: right;text-align: center; border-radius: 5px;}
.card__cta a {color:#fff;  }

.card__cta:hover {
  background: #333;
  color: white;
}





.right {text-align:right;}





@media (min-width: 768px) {
  .container {
    width: 60%;
  }

  .post {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
  }
  .post__excerpt {
    width: 45%;
  }
  .post__image {
    width: 55%;
  }
  .post:nth-child(odd) .post__excerpt {
    margin-right: -4rem;
  }
  .post:nth-child(odd) .card:before {
    right: -10px;
  }
  .post:nth-child(odd) .card__header,
  .post:nth-child(odd) {
    text-align: right;
	
  }
  
  .post:nth-child(even) .card__cta {float: left;}

  
  
  .post:nth-child(even) .post__excerpt {
    -webkit-box-ordinal-group: 2;
            order: 1;
    margin-left: -4rem;
  }
  .post:nth-child(even) .card:before {
    left: -10px;
  }

  .card:before {
    bottom: auto;
  }
}

@media screen and (max-width: 1024px) {

.pill-nav a {font-size: 18px;}
.card__cta {float: none; width:70%;}
}

@media screen and (max-width: 768px) {
  .topnav .text a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
	
  }
}

@media screen and (max-width: 768px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 10px;
    top: 26px;
	
  }
   .topnav.responsive .text {
    float: none;
	display: block;
	padding: 50px 0 0 0;
  }
  
  .topnav.responsive .text a {
    display: block;
	width: 100%;
    text-align: left;
	padding: 10px 10px;
  }
  
  
  .topnav.responsive .text a.active {
  border-bottom: 0;
}
}



@media only screen and (max-width: 768px) {

	body, html {
  background: #fff;
}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	

	
	td { 
		/* Behave  like a "row" */
		width:100%;
		border: none;
		position: relative;
		text-align: center;
		padding:10px;
		 
	}
	
	
	.topnav a.active {
  border-bottom: 0;
}

.topnav a.logo img {width: 150px; height: auto; }

	.hero {
   top:0;
   height: auto;
   position: relative;
  
}
	.main {width:96%;}
	
	.mobile-image {display: block;}

	
	.top-heading {text-align: center;}
.second-heading {text-align: center;}
.right-heading {text-align: center;}



.right {text-align:left;}
	.pill-nav a {
  display: block;
  width: 95%;
  margin-bottom: 10px;
}


.table-tab {width:90%; margin-bottom: 20px;}

}
